> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md).

# Geplante Synchronisierung der Geräteseriennummern mit Entra ID

### Beschreibung

Dieses Runbook ruft von Intune verwaltete Geräte ab und synchronisiert deren Seriennummern in ein Entra ID-Geräteerweiterungsattribut. Es kann alle Geräte oder nur Geräte mit fehlenden bzw. abweichenden Werten verarbeiten und optional einen E-Mail-Bericht senden.

### Ort

Organisation → Geräte → Geräte-Seriennummern mit Entra ID synchronisieren (geplant)

**Vollständiger Runbook-Name**

rjgit-org\_devices\_sync-device-serialnumbers-to-entraid\_scheduled

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Organization.Read.All
  * Device.ReadWrite.All
  * DeviceManagementManagedDevices.Read.All
  * Mail.Send

### Parameter

#### Erweiterungsattributnummer

Nummer des zu aktualisierenden Erweiterungsattributs

| Eigenschaft  | Wert  |
| ------------ | ----- |
| Erforderlich | false |
| Standardwert | 1     |
| Typ          | Int32 |

#### ProcessAllDevices

Wenn auf true gesetzt, werden alle Geräte verarbeitet; andernfalls werden nur Geräte mit fehlenden oder abweichenden Werten verarbeitet.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | false    |
| Standardwert | False    |
| Typ          | Boolesch |

#### MaxDevicesToProcess

Maximale Anzahl von Geräten, die in einem einzelnen Durchlauf verarbeitet werden sollen. Verwenden Sie 0 für unbegrenzt.

| Eigenschaft  | Wert  |
| ------------ | ----- |
| Erforderlich | false |
| Standardwert | 0     |
| Typ          | Int32 |

#### sendReportTo

E-Mail-Adresse, an die der Bericht gesendet werden soll. Wenn leer, wird keine E-Mail gesendet.

| Eigenschaft  | Wert         |
| ------------ | ------------ |
| Erforderlich | false        |
| Standardwert |              |
| Typ          | Zeichenfolge |

#### sendReportFrom

E-Mail-Adresse, von der der Bericht gesendet werden soll.

| Eigenschaft  | Wert                      |
| ------------ | ------------------------- |
| Erforderlich | false                     |
| Standardwert | <runbook@glueckkanja.com> |
| Typ          | Zeichenfolge              |

[Zur Übersicht der Runbook-Referenz zurück](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
